
html, body {
    height: 100%;
    width: 100%;
}

.ipg_container {
    height: 100%;
    width: 100%;
}

.ipg_card-login {
    display: block;
    width: 30em;
    padding: 2em;
}

.ipg_card-login a {
    text-decoration: none;
    color: gray;
}

.ipg_card-login img {
    display: block;
    width: 250px;
    /* height: 200px; */
    margin-bottom: 4em;
    margin-top: 4em;
}

.ipg_hero {
    display: block;
    background-color: #F5F5F5;
    padding: 1em;
    padding-top: 2em;
    padding-bottom: 2em;
    margin-top: 0;
    margin-bottom: 1em;
}

.ipg_hero h2 {
    display: block;
    color: #0074d9;
}

.ipg_is-deleted {
    opacity: 0.5 !important;
    font-style: italic;
}

.ipg_is-disabled {
    font-style: italic;
    color: gray;
}

.ipg-sort {
    color: black;
    text-decoration: none !important;
}
